/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 *
 * ==|== normalize ==========================================================
 */


/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }


/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%;background-color: #282728; }

html, button, input, select, textarea { font-family: sans-serif; color: #222; }

body { margin: 0; font-size: 1em; line-height: 1.4; }

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 * Also: hot pink! (or customize the background color to match your design)
 */

::-moz-selection { background: #00b1ea; color: #fff; text-shadow: none; }
::selection { background: #00b1ea; color: #fff; text-shadow: none; }


/* =============================================================================
   Links
   ========================================================================== */

a { color: #00e; }
a:visited { color: #551a8b; }
a:hover { color: #06e; }
a:focus { outline: thin dotted; }

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active { outline: 0; }


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/i/440
 */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

/*
 * Correct overflow not hidden in IE9
 */

svg:not(:root) { overflow: hidden; }


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/*
 * 1. Correct color not inheriting in IE6/7/8/9
 * 2. Correct alignment displayed oddly in IE6/7
 */

legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 */

button, input { line-height: normal; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 * 3. Correct inner spacing displayed oddly in IE7 (doesn't effect IE6)
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }

/*
 * Re-set default cursor for disabled elements
 */

button[disabled], input[disabled] { cursor: default; }

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }

/*
 * Remove inner padding and border in FF3/4: h5bp.com/l
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/*
 * 1. Remove default vertical scrollbar in IE6/7/8/9
 * 2. Allow only vertical resizing
 */

textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* =============================================================================
   Chrome Frame Prompt
   ========================================================================== */

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }


/* ==|== primary styles =====================================================
   Author: Richard Schaefer http://schaeferdesign.co
   ========================================================================== */


p{
	font-family: Open Sans, Arial, sans-serif;text-align: left;color: #cecece;font-size: .8em;line-height: 2.6em;
}
a{
	color: #FFFFFF;
}
.story { height: 880px; padding: 0; margin: 0; width: 100%; position: relative; margin: 0 auto; border-top: 1px solid rgba(255,255,255,0.2); border-bottom: 1px solid rgba(0,0,0,0.5);box-shadow: 0px 0px 20px rgba(0,0,0,0.5);
}
body, div#top{
	width: 100%;min-width:1024px
}
#digipix-logo{
	width: 100%;max-width: 1920px;min-height: 900px;background: transparent url('../img/core/digipix-logo.png') 50% 100px no-repeat fixed;padding: 0; margin: 0; width: 100%; max-width: 1920px; position: absolute;margin: 0 auto; z-index: 0;top: 0;
}
#welcome { background: #282728 url(../img/core/dark-background.png) 50% 0 no-repeat fixed; }
#our-work{
	height: 1550px;
}
#our-work { background: url(../img/core/noise-background.jpg) 50% 0 repeat fixed; }
#three-dimensional { background: #000000 url(../img/core/cinema-background.jpg) 50% 0 no-repeat fixed; }
#about-us { background: url(../img/core/noise-background.jpg) 50% 0 repeat fixed; height: 600px;
}
#our-clients { background: url(../img/core/light-background.jpg) 50% 0 repeat fixed #C5C5C5;
}
#contact-us { background: url(../img/core/flat-background.jpg) 50% bottom no-repeat fixed; }

/* Introduction */
 .client-login a {
	 display: block;width: 246px;height: 123px;text-indent: -9999px;background: url(../img/core/client-login.png) no-repeat; padding: 0;position: relative;z-index: 99999;
 }
 .client-login a:hover{background-position:-246px 0;cursor: pointer;}
#welcome article {width: 100%; top: 150px; position: absolute; text-align: center; }
ul.nav{font-family: Aldrich;width: 801px;height: 26px;background: url(../img/core/menu-background.png);margin: 195px 0 55px 0;padding: 9px 0 0 170px;z-index: 2;
}
#welcome .client-login{
	margin-left: -83px;
}
#welcome p{
	line-height: 3em;
}
#persistent-nav .client-login{
	margin-left: -4px;
}
ul.nav li{float: left;list-style: none;margin-right: 42px;text-transform: uppercase;}
ul.nav li a:hover{border-bottom: #00b1ea solid 4px;}
ul.nav li.active a{border-bottom: #00b1ea solid 4px;}

ul.nav li a{height:28px;display: block;
}
ul.nav a { color: #ccc; }
ul.nav a { text-decoration: none; }
ul.nav a:hover { color: #fff; }
.js #persistent-nav{
	display: none;clent
	margin-left: 1px;
}
#persistent-nav img.logo{
margin-top: 3px;
}
#persistent-nav ul.nav{
	margin: 0;padding: 0;background: none;
	padding-top: 22px;
}
#persistent-nav .client-login a {display: block;width: 220px;height: 89px;text-indent: -9999px;background: url(../img/core/client-login-small.png) no-repeat; padding: 0;}
#persistent-nav .client-login a:hover{background-position:-220px 0;cursor: pointer;}
#persistent-nav{
	height: 60px;position: fixed;z-index: 1000;background: rgba(0, 0, 0, .75);width: 100%;overflow: visible;
}
.lt-ie8 #persistent-nav{
	background-color:#000000;
}
img.threeD{
	position: absolute;
	z-index: 999;
	margin-top: -25px;
	margin-left: -20px;
}
.spaced{
	margin-top: 4em;
}
.left{
	float: left;
}
.right{
	float: right;
}
.clear{
	clear: both;
}
.credit:before{
	content:'– ';
}
#our-clients p span{
	font-size: 2.8em;color: #cecece;
}

/* Background Only */
#our-work, #our-clients, #contact-us { padding: 50px 0;}
#contact-us{
	padding-bottom: 0;
}
/*#our-work article { background: url(../images/grain.png) repeat #333; color: #fff; width: 445px; margin-left: 100px; padding: 10px 20px; text-shadow: 0 -1px 0 rgba(0,0,0,0.5); line-height: 1.5em; box-shadow: 0 0 25px rgba(0,0,0,0.3); border: 1px solid rgba(150,150,150,0.1); }
#our-work article p { margin-bottom: 25px; }
#our-work article a { color: #ff0;}*/
#our-work h1,#three-dimensional, h1 #our-work p, #about-us h1, #our-clients h1, #contact-us h1{
	font-family: Aldrich;
}
#our-work h1, #three-dimensional h1, #about-us h1, #our-clients h1, #contact-us	 h1{
	font-size: 1.6em;text-transform: uppercase;font-weight: normal;border-bottom: #00b1ea solid 4px;color: #dddddd;margin-bottom: 2em; 
}
.gallery p{
	font-size: .9em;text-align: center;color: #AAA;text-shadow: 0 2px 1px #000000;line-height: 1.8em;
	font-family: 'Aldrich';
}
p.anaglyph{
	width: 190px;
	margin-left: 30px;
}
#our-work hr {
	width: 978px;height: 14px; background: transparent url(../img/core/hr-noise.jpg) no-repeat left top;
	border: none;margin: 0 0 2em 0;padding: 0;
}
#our-work hr:last-of-type {display: none;}
#three-dimensional article { width: 312px; background: url(../img/core/cinema-background.png) repeat transparent; color: #fff; padding: 10px 20px; margin: 100px 0 0 60%; text-shadow: 0 -1px 0 rgba(0,0,0,0.5); line-height: 1.5em; color: #fff; position: absolute; top: 0; box-shadow: 0 0 25px rgba(0,0,0,0.3); border: 1px solid rgba(150,150,150,0.1); }
#three-dimensional .three-dimensional-header { background: url(../img/gallery/3d-large.png) transparent 40% 100px no-repeat fixed; min-height: 1000px; padding: 0; margin: 0; width: 100%; max-width: 1920px; position: relative; margin: 0 auto; }
#about-us div.layout-978, #our-clients div.layout-978 {
	position: relative;
	z-index: 2;}
.about-us-swash { background: url(../img/core/swash1.png) transparent center 880px no-repeat fixed; height: 600px; padding: 0; margin: 0; width: 100%; max-width: 2500px; position: absolute; margin: 0 auto;z-index: 1; }
.our-clients-swash { background: url(../img/core/swash2.png) transparent center 880px no-repeat fixed; height: 930px; padding: 0; margin: 0; width: 100%; max-width: 2500px; position: absolute; margin: 0 auto;z-index: 1; }
#contact-us{border-bottom: 40px solid #171717;}
#about-us{
	height: 600px;
}
#about-us h1{
	margin-top: 80px;
}
#our-clients h1, #our-clients p{ 
text-shadow: 0 1px 0 rgba(255,255,255,0.6);
}
#our-clients h1 {
	color: #2c2c2c;
}
#our-clients p{
	color: #000;
}
#our-clients hr{
	width: 642px;
	margin: 3em auto 2em auto;
}
#contact-us .byebye { background: url(../images/theend.png) 40% 100px no-repeat fixed; height: 200px; padding: 0; margin: 0; width: 100%; max-width: 1920px; position: relative; margin: 0 auto; }
#contact-us{
	height: 580px;
}
input, textarea{
	background-color: #242424;height: 29px;border-bottom: 1px solid #3c3c3d;border-left: 1px solid #1d1d1d;border-right: 1px solid #1d1d1d;border-top: 3px solid #090909;color: #FFFFFF;
	width: 206px;float: right;margin-left: 30px;margin-bottom: 15px;padding: 2px 6px;
}
textarea{
	height: 93px;
}
input#submit{
	display:block;
	clear: both;
	width: 140px;
	height: 37px;
	border: 0;
	background:url('../img/core/submit-button.png') no-repeat transparent;
	text-indent: 9999px;
	text-transform: capitalize;
	overflow: hidden;
	margin-top: 15px;
	float: right;
}
.lt-ie8 input#submit{
	position: relative;
	margin-top: 140px;
	margin-left: -141px;
}
label{
	width: 138px;
	text-align: right;
	height: 28px;
	color: #CECECE;
	float: left;
	margin-bottom: 15px;
	padding-top: 7px;
	font-size: .8em;
	display: block;
	
}
.lt-ie8 hr{
	visibility: hidden;
}


.overlay{
	min-height: 500px;
	padding-top: 2em;
/*	background: rgba(20,20,20,.2);*/
	background: transparent url(../img/core/overlay.png) repeat-x left top;
	border-top: 1px solid #1F1F1F;
	text-shadow: 0 1px 1px #000;
}
.demoreel{
/*	height: 300px;*/
	padding-top: 13px;
	padding-bottom: 13px;
	margin-bottom: 2.5em;
/*	margin-top: -1em;*/
	background: transparent url(../img/core/overlay.png) repeat-x left top;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #333333;
/*	text-shadow: 0 1px 1px #000;*/
}
#demoreel{
	float: right;
}
.demoreel h2{
	margin-top: 2em;
	color: #FFFFFF;
	font-size: 1.2em;
	font-family: 'Open Sans', Arial, sans-serif;
	text-shadow: 0 1px 1px #000000;
}
html body div#shadowbox_body {
	height: 288px;
}
form{
	width: 390px;
	margin-top: 6px;
}
input, textarea{
	font-size: .8em;
	color: #FFF;
	font-family: 'Open Sans', Arial, sans-serif;
}
.required{
	color: #000000;
	text-shadow: 0 1px 1px rgba(255,255,255,.7);
}
#thank-you {
	width: 290px;
	margin-left: 100px;
}
#thank-you h2{
	font-family: 'Aldrich', sans-serif;
	font-weight: normal;
	color: #CECECE;
	border-bottom: 4px solid #DBD85F;
	margin-top: 0;
	padding-top: 0;
}
#thank-you p {
	color: #FFFFFF;
	font-size: .9em;
}


/* ==| Video JS ==*/

.video-js{background-color:#000;position:relative;padding:0;font-size:10px;vertical-align:middle;box-shadow: 0px 5px 16px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 5px 16px rgba(0,0,0,0.75);
-webkit-box-shadow: 0px 5px 16px rgba(0,0,0,0.75);}.video-js .vjs-tech{position:absolute;top:0;left:0;width:100%;height:100%}.video-js:-moz-full-screen{position:absolute}body.vjs-full-window{padding:0;margin:0;height:100%;overflow-y:auto}.video-js.vjs-fullscreen{position:fixed;overflow:hidden;z-index:1000;left:0;top:0;bottom:0;right:0;width:100%!important;height:100%!important;_position:absolute}.video-js:-webkit-full-screen{width:100%!important;height:100%!important}.vjs-poster{margin:0 auto;padding:0;cursor:pointer;position:relative;width:100%;max-height:100%}.video-js .vjs-text-track-display{text-align:center;position:absolute;bottom:4em;left:1em;right:1em;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}.video-js .vjs-text-track{display:none;color:#fff;font-size:1.4em;text-align:center;margin-bottom:.1em;background:#000;background:rgba(0,0,0,0.50)}.video-js .vjs-subtitles{color:#fff}.video-js .vjs-captions{color:#fc6}.vjs-tt-cue{display:block}.vjs-fade-in{visibility:visible!important;opacity:1!important;-webkit-transition:visibility 0s linear 0s,opacity .3s linear;-moz-transition:visibility 0s linear 0s,opacity .3s linear;-ms-transition:visibility 0s linear 0s,opacity .3s linear;-o-transition:visibility 0s linear 0s,opacity .3s linear;transition:visibility 0s linear 0s,opacity .3s linear}.vjs-fade-out{visibility:hidden!important;opacity:0!important;-webkit-transition:visibility 0s linear 1.5s,opacity 1.5s linear;-moz-transition:visibility 0s linear 1.5s,opacity 1.5s linear;-ms-transition:visibility 0s linear 1.5s,opacity 1.5s linear;-o-transition:visibility 0s linear 1.5s,opacity 1.5s linear;transition:visibility 0s linear 1.5s,opacity 1.5s linear}.vjs-default-skin .vjs-controls{position:absolute;bottom:0;left:0;right:0;margin:0;padding:0;height:2.6em;color:#fff;border-top:1px solid #404040;background:#242424;background:-moz-linear-gradient(top,#242424 50%,#1f1f1f 50%,#171717 100%);background:-webkit-gradient(linear,0% 0,0% 100%,color-stop(50%,#242424),color-stop(50%,#1f1f1f),color-stop(100%,#171717));background:-webkit-linear-gradient(top,#242424 50%,#1f1f1f 50%,#171717 100%);background:-o-linear-gradient(top,#242424 50%,#1f1f1f 50%,#171717 100%);background:-ms-linear-gradient(top,#242424 50%,#1f1f1f 50%,#171717 100%);background:linear-gradient(top,#242424 50%,#1f1f1f 50%,#171717 100%);visibility:hidden;opacity:0}.vjs-default-skin .vjs-control{position:relative;float:left;text-align:center;margin:0;padding:0;height:2.6em;width:2.6em}.vjs-default-skin .vjs-control:focus{outline:0}.vjs-default-skin .vjs-control-text{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}.vjs-default-skin .vjs-play-control{width:5em;cursor:pointer!important}.vjs-default-skin.vjs-paused .vjs-play-control div{width:15px;height:17px;background:url('video-js.png');margin:.5em auto 0}.vjs-default-skin.vjs-playing .vjs-play-control div{width:15px;height:17px;background:url('video-js.png') -25px 0;margin:.5em auto 0}.vjs-default-skin .vjs-rewind-control{width:5em;cursor:pointer!important}.vjs-default-skin .vjs-rewind-control div{width:19px;height:16px;background:url('video-js.png');margin:.5em auto 0}.vjs-default-skin .vjs-mute-control{width:3.8em;cursor:pointer!important;float:right}.vjs-default-skin .vjs-mute-control div{width:22px;height:16px;background:url('video-js.png') -75px -25px;margin:.5em auto 0}.vjs-default-skin .vjs-mute-control.vjs-vol-0 div{background:url('video-js.png') 0 -25px}.vjs-default-skin .vjs-mute-control.vjs-vol-1 div{background:url('video-js.png') -25px -25px}.vjs-default-skin .vjs-mute-control.vjs-vol-2 div{background:url('video-js.png') -50px -25px}.vjs-default-skin .vjs-volume-control{width:5em;float:right}.vjs-default-skin .vjs-volume-bar{position:relative;width:5em;height:.6em;margin:1em auto 0;cursor:pointer!important;-moz-border-radius:.3em;-webkit-border-radius:.3em;border-radius:.3em;background:#666;background:-moz-linear-gradient(top,#333,#666);background:-webkit-gradient(linear,0% 0,0% 100%,from(#333),to(#666));background:-webkit-linear-gradient(top,#333,#666);background:-o-linear-gradient(top,#333,#666);background:-ms-linear-gradient(top,#333,#666);background:linear-gradient(top,#333,#666)}.vjs-default-skin .vjs-volume-level{position:absolute;top:0;left:0;height:.6em;-moz-border-radius:.3em;-webkit-border-radius:.3em;border-radius:.3em;background:#fff;background:-moz-linear-gradient(top,#fff,#ccc);background:-webkit-gradient(linear,0% 0,0% 100%,from(#fff),to(#ccc));background:-webkit-linear-gradient(top,#fff,#ccc);background:-o-linear-gradient(top,#fff,#ccc);background:-ms-linear-gradient(top,#fff,#ccc);background:linear-gradient(top,#fff,#ccc)}.vjs-default-skin .vjs-volume-handle{position:absolute;top:-0.2em;width:.8em;height:.8em;background:#ccc;left:0;border:1px solid #fff;-moz-border-radius:.6em;-webkit-border-radius:.6em;border-radius:.6em}.vjs-default-skin div.vjs-progress-control{position:absolute;left:4.8em;right:4.8em;height:1.0em;width:auto;top:-1.3em;border-bottom:1px solid #1f1f1f;border-top:1px solid #222;background:#333;background:-moz-linear-gradient(top,#222,#333);background:-webkit-gradient(linear,0% 0,0% 100%,from(#222),to(#333));background:-webkit-linear-gradient(top,#222,#333);background:-o-linear-gradient(top,#333,#222);background:-ms-linear-gradient(top,#333,#222);background:linear-gradient(top,#333,#222)}.vjs-default-skin .vjs-progress-holder{position:relative;cursor:pointer!important;padding:0;margin:0;height:1.0em;-moz-border-radius:.6em;-webkit-border-radius:.6em;border-radius:.6em;background:#111;background:-moz-linear-gradient(top,#111,#262626);background:-webkit-gradient(linear,0% 0,0% 100%,from(#111),to(#262626));background:-webkit-linear-gradient(top,#111,#262626);background:-o-linear-gradient(top,#111,#262626);background:-ms-linear-gradient(top,#111,#262626);background:linear-gradient(top,#111,#262626)}.vjs-default-skin .vjs-progress-holder .vjs-play-progress,.vjs-default-skin .vjs-progress-holder .vjs-load-progress{position:absolute;display:block;height:1.0em;margin:0;padding:0;left:0;top:0;-moz-border-radius:.6em;-webkit-border-radius:.6em;border-radius:.6em}.vjs-default-skin .vjs-play-progress{background:#fff;background:-moz-linear-gradient(top,#fff 0,#d6d6d6 50%,#fff 100%);background:-webkit-gradient(linear,0% 0,0% 100%,color-stop(0%,#fff),color-stop(50%,#d6d6d6),color-stop(100%,#fff));background:-webkit-linear-gradient(top,#fff 0,#d6d6d6 50%,#fff 100%);background:-o-linear-gradient(top,#fff 0,#d6d6d6 50%,#fff 100%);background:-ms-linear-gradient(top,#fff 0,#d6d6d6 50%,#fff 100%);background:linear-gradient(top,#fff 0,#d6d6d6 50%,#fff 100%);background:#efefef;background:-moz-linear-gradient(top,#efefef 0,#f5f5f5 50%,#dbdbdb 50%,#f1f1f1 100%);background:-webkit-gradient(linear,0% 0,0% 100%,color-stop(0%,#efefef),color-stop(50%,#f5f5f5),color-stop(50%,#dbdbdb),color-stop(100%,#f1f1f1));background:-webkit-linear-gradient(top,#efefef 0,#f5f5f5 50%,#dbdbdb 50%,#f1f1f1 100%);background:-o-linear-gradient(top,#efefef 0,#f5f5f5 50%,#dbdbdb 50%,#f1f1f1 100%);background:-ms-linear-gradient(top,#efefef 0,#f5f5f5 50%,#dbdbdb 50%,#f1f1f1 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#efefef',endColorstr='#f1f1f1',GradientType=0);background:linear-gradient(top,#efefef 0,#f5f5f5 50%,#dbdbdb 50%,#f1f1f1 100%)}.vjs-default-skin .vjs-load-progress{opacity:.8;background:#666;background:-moz-linear-gradient(top,#666,#333);background:-webkit-gradient(linear,0% 0,0% 100%,from(#666),to(#333));background:-webkit-linear-gradient(top,#666,#333);background:-o-linear-gradient(top,#666,#333);background:-ms-linear-gradient(top,#666,#333);background:linear-gradient(top,#666,#333)}.vjs-default-skin div.vjs-seek-handle{position:absolute;width:16px;height:16px;margin-top:-0.3em;left:0;top:0;background:url('video-js.png') 0 -50px;-moz-border-radius:.8em;-webkit-border-radius:.8em;border-radius:.8em;-webkit-box-shadow:0 2px 4px 0 #000;-moz-box-shadow:0 2px 4px 0 #000;box-shadow:0 2px 4px 0 #000}.vjs-default-skin .vjs-time-controls{position:absolute;right:0;height:1.0em;width:4.8em;top:-1.3em;border-bottom:1px solid #1f1f1f;border-top:1px solid #222;background-color:#333;font-size:1em;line-height:1.0em;font-weight:normal;font-family:Helvetica,Arial,sans-serif;background:#333;background:-moz-linear-gradient(top,#222,#333);background:-webkit-gradient(linear,0% 0,0% 100%,from(#222),to(#333));background:-webkit-linear-gradient(top,#222,#333);background:-o-linear-gradient(top,#333,#222);background:-ms-linear-gradient(top,#333,#222);background:linear-gradient(top,#333,#222)}.vjs-default-skin .vjs-current-time{left:0}.vjs-default-skin .vjs-duration{right:0;display:none}.vjs-default-skin .vjs-remaining-time{right:0}.vjs-time-divider{display:none}.vjs-default-skin .vjs-time-control{font-size:1em;line-height:1;font-weight:normal;font-family:Helvetica,Arial,sans-serif}.vjs-default-skin .vjs-time-control span{line-height:25px}.vjs-secondary-controls{float:right}.vjs-default-skin .vjs-fullscreen-control{width:3.8em;cursor:pointer!important;float:right}.vjs-default-skin .vjs-fullscreen-control div{width:16px;height:16px;background:url('video-js.png') -50px 0;margin:.5em auto 0}.vjs-default-skin.vjs-fullscreen .vjs-fullscreen-control div{background:url('video-js.png') -75px 0}.vjs-default-skin .vjs-big-play-button{display:block;z-index:2;position:absolute;top:50%;left:50%;width:8.0em;height:8.0em;margin:-42px 0 0 -42px;text-align:center;vertical-align:center;cursor:pointer!important;}.vjs-default-skin div.vjs-big-play-button:hover{border-top: 1px solid rgba(0,0,0,0);
}.vjs-default-skin div.vjs-big-play-button span{position:absolute;top:50%;left:50%;display:block;width:35px;height:42px;margin:-20px 0 0 -15px;background:url('video-js.png') -100px 0}.vjs-loading-spinner{display:none;position:absolute;top:50%;left:50%;width:55px;height:55px;margin:-28px 0 0 -28px;-webkit-animation-name:rotatethis;-webkit-animation-duration:1s;-webkit-animation-iteration-count:infinite;-webkit-animation-timing-function:linear;-moz-animation-name:rotatethis;-moz-animation-duration:1s;-moz-animation-iteration-count:infinite;-moz-animation-timing-function:linear}@-webkit-keyframes rotatethis{0%{-webkit-transform:scale(0.6) rotate(0deg)}12.5%{-webkit-transform:scale(0.6) rotate(0deg)}12.51%{-webkit-transform:scale(0.6) rotate(45deg)}25%{-webkit-transform:scale(0.6) rotate(45deg)}25.01%{-webkit-transform:scale(0.6) rotate(90deg)}37.5%{-webkit-transform:scale(0.6) rotate(90deg)}37.51%{-webkit-transform:scale(0.6) rotate(135deg)}50%{-webkit-transform:scale(0.6) rotate(135deg)}50.01%{-webkit-transform:scale(0.6) rotate(180deg)}62.5%{-webkit-transform:scale(0.6) rotate(180deg)}62.51%{-webkit-transform:scale(0.6) rotate(225deg)}75%{-webkit-transform:scale(0.6) rotate(225deg)}75.01%{-webkit-transform:scale(0.6) rotate(270deg)}87.5%{-webkit-transform:scale(0.6) rotate(270deg)}87.51%{-webkit-transform:scale(0.6) rotate(315deg)}100%{-webkit-transform:scale(0.6) rotate(315deg)}}@-moz-keyframes rotatethis{0%{-moz-transform:scale(0.6) rotate(0deg)}12.5%{-moz-transform:scale(0.6) rotate(0deg)}12.51%{-moz-transform:scale(0.6) rotate(45deg)}25%{-moz-transform:scale(0.6) rotate(45deg)}25.01%{-moz-transform:scale(0.6) rotate(90deg)}37.5%{-moz-transform:scale(0.6) rotate(90deg)}37.51%{-moz-transform:scale(0.6) rotate(135deg)}50%{-moz-transform:scale(0.6) rotate(135deg)}50.01%{-moz-transform:scale(0.6) rotate(180deg)}62.5%{-moz-transform:scale(0.6) rotate(180deg)}62.51%{-moz-transform:scale(0.6) rotate(225deg)}75%{-moz-transform:scale(0.6) rotate(225deg)}75.01%{-moz-transform:scale(0.6) rotate(270deg)}87.5%{-moz-transform:scale(0.6) rotate(270deg)}87.51%{-moz-transform:scale(0.6) rotate(315deg)}100%{-moz-transform:scale(0.6) rotate(315deg)}}div.vjs-loading-spinner .ball1{opacity:.12;position:absolute;left:20px;top:0;width:13px;height:13px;background:#fff;border-radius:13px;-webkit-border-radius:13px;-moz-border-radius:13px;border:1px solid #ccc}div.vjs-loading-spinner .ball2{opacity:.25;position:absolute;left:34px;top:6px;width:13px;height:13px;background:#fff;border-radius:13px;-webkit-border-radius:13px;-moz-border-radius:13px;border:1px solid #ccc}div.vjs-loading-spinner .ball3{opacity:.37;position:absolute;left:40px;top:20px;width:13px;height:13px;background:#fff;border-radius:13px;-webkit-border-radius:13px;-moz-border-radius:13px;border:1px solid #ccc}div.vjs-loading-spinner .ball4{opacity:.50;position:absolute;left:34px;top:34px;width:13px;height:13px;background:#fff;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:15px;border:1px solid #ccc}div.vjs-loading-spinner .ball5{opacity:.62;position:absolute;left:20px;top:40px;width:13px;height:13px;background:#fff;border-radius:13px;-webkit-border-radius:13px;-moz-border-radius:13px;border:1px solid #ccc}div.vjs-loading-spinner .ball6{opacity:.75;position:absolute;left:6px;top:34px;width:13px;height:13px;background:#fff;border-radius:13px;-webkit-border-radius:13px;-moz-border-radius:13px;border:1px solid #ccc}div.vjs-loading-spinner .ball7{opacity:.87;position:absolute;left:0;top:20px;width:13px;height:13px;background:#fff;border-radius:13px;-webkit-border-radius:13px;-moz-border-radius:13px;border:1px solid #ccc}div.vjs-loading-spinner .ball8{opacity:1.00;position:absolute;left:6px;top:6px;width:13px;height:13px;background:#fff;border-radius:13px;-webkit-border-radius:13px;-moz-border-radius:13px;border:1px solid #ccc}.vjs-default-skin .vjs-menu-button{float:right;margin:.2em .5em 0 0;padding:0;width:3em;height:2em;cursor:pointer!important;border:1px solid #111;-moz-border-radius:.3em;-webkit-border-radius:.3em;border-radius:.3em;background:#4d4d4d;background:-moz-linear-gradient(top,#4d4d4d 0,#3f3f3f 50%,#333 50%,#252525 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#4d4d4d),color-stop(50%,#3f3f3f),color-stop(50%,#333),color-stop(100%,#252525));background:-webkit-linear-gradient(top,#4d4d4d 0,#3f3f3f 50%,#333 50%,#252525 100%);background:-o-linear-gradient(top,#4d4d4d 0,#3f3f3f 50%,#333 50%,#252525 100%);background:-ms-linear-gradient(top,#4d4d4d 0,#3f3f3f 50%,#333 50%,#252525 100%);background:linear-gradient(top,#4d4d4d 0,#3f3f3f 50%,#333 50%,#252525 100%)}.vjs-default-skin .vjs-menu-button div{background:url('video-js.png') 0 -75px no-repeat;width:16px;height:16px;margin:.2em auto 0;padding:0}.vjs-default-skin .vjs-menu-button ul{display:none;opacity:.8;padding:0;margin:0;position:absolute;width:10em;bottom:2em;max-height:15em;left:-3.5em;background-color:#111;border:2px solid #333;-moz-border-radius:.7em;-webkit-border-radius:1em;border-radius:.5em;-webkit-box-shadow:0 2px 4px 0 #000;-moz-box-shadow:0 2px 4px 0 #000;box-shadow:0 2px 4px 0 #000;overflow:auto}.vjs-default-skin .vjs-menu-button:focus ul,.vjs-default-skin .vjs-menu-button:hover ul{display:block;list-style:none}.vjs-default-skin .vjs-menu-button ul li{list-style:none;margin:0;padding:.3em 0 .3em 20px;line-height:1.4em;font-size:1.2em;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;text-align:left}.vjs-default-skin .vjs-menu-button ul li.vjs-selected{text-decoration:underline;background:url('video-js.png') -125px -50px no-repeat}.vjs-default-skin .vjs-menu-button ul li:focus,.vjs-default-skin .vjs-menu-button ul li:hover,.vjs-default-skin .vjs-menu-button ul li.vjs-selected:focus,.vjs-default-skin .vjs-menu-button ul li.vjs-selected:hover{background-color:#ccc;color:#111;outline:0}.vjs-default-skin .vjs-menu-button ul li.vjs-menu-title{text-align:center;text-transform:uppercase;font-size:1em;line-height:2em;padding:0;margin:0 0 .3em 0;color:#fff;font-weight:bold;cursor:default;background:#4d4d4d;background:-moz-linear-gradient(top,#4d4d4d 0,#3f3f3f 50%,#333 50%,#252525 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#4d4d4d),color-stop(50%,#3f3f3f),color-stop(50%,#333),color-stop(100%,#252525));background:-webkit-linear-gradient(top,#4d4d4d 0,#3f3f3f 50%,#333 50%,#252525 100%);background:-o-linear-gradient(top,#4d4d4d 0,#3f3f3f 50%,#333 50%,#252525 100%);background:-ms-linear-gradient(top,#4d4d4d 0,#3f3f3f 50%,#333 50%,#252525 100%);background:linear-gradient(top,#4d4d4d 0,#3f3f3f 50%,#333 50%,#252525 100%)}.vjs-default-skin .vjs-captions-button div{background-position:-25px -75px}.vjs-default-skin .vjs-chapters-button div{background-position:-100px -75px}.vjs-default-skin .vjs-chapters-button ul{width:20em;left:-8.5em}



/* ==|== Shadowbox ==*/
/**
 * The "classic" theme CSS for Shadowbox.
 *
 * This file is part of Shadowbox.
 *
 * Shadowbox is an online media viewer application that supports all of the
 * web's most popular media publishing formats. Shadowbox is written entirely
 * in JavaScript and CSS and is highly customizable. Using Shadowbox, website
 * authors can showcase a wide assortment of media in all major browsers without
 * navigating users away from the linking page.
 *
 * Shadowbox is released under version 3.0 of the Creative Commons Attribution-
 * Noncommercial-Share Alike license. This means that it is absolutely free
 * for personal, noncommercial use provided that you 1) make attribution to the
 * author and 2) release any derivative work under the same or a similar
 * license.
 *
 * If you wish to use Shadowbox for commercial purposes, licensing information
 * can be found at http://mjijackson.com/shadowbox/.
 *
 * @author      Michael J. I. Jackson <mjijackson@gmail.com>
 * @copyright   2007-2008 Michael J. I. Jackson
 * @license     http://creativecommons.org/licenses/by-nc-sa/3.0/
 * @version     SVN: $Id: skin.js 91 2008-03-28 17:39:13Z mjijackson $
 */

/*_____________________________________________________  container & overlay  */
#shadowbox_container, #shadowbox_overlay {
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
}
#shadowbox_container {
  position: fixed;
  display: block;
  visibility: hidden;
  z-index: 9999;
  text-align: center; /* centers #shadowbox in quirks and IE */
}
#shadowbox_overlay {
  position: absolute;
}

/*_______________________________________________________________  shadowbox  */
#shadowbox {
  position: relative;
  margin: 0 auto;
  text-align: left; /* reset left alignment */
}

/*____________________________________________________________________  body  */
#shadowbox_body {
  position: relative;
  margin: 0;
  padding: 0;
  border: 1px solid #333;
  overflow: hidden;
}
#shadowbox_body_inner {
  position: relative;
  height: 100%;
}
#shadowbox_content.html {
  height: 100%;
  overflow: auto; /* make html content scrollable */
}

/*_________________________________________________________________  loading  */
#shadowbox_loading {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
}
#shadowbox_body, #shadowbox_loading {
  background-color: #060606; /* should match loading image background color */
}
#shadowbox_loading_indicator {
  float: left;
  margin: 10px 10px 0 10px;
  height: 32px;
  width: 32px;
  background-image: url(loading.gif);
  background-repeat: no-repeat;
}
#shadowbox_loading span {
  font-family: 'Lucida Grande', Tahoma, sans-serif;
  font-size: 10px;
  float: left;
  margin-top: 16px;
}
#shadowbox_loading span a:link,
#shadowbox_loading span a:visited {
  color: #fff;
  text-decoration: underline;
}

/*____________________________________________________________  title & info  */
#shadowbox_title, #shadowbox_info {
  position: relative;
  margin: 0; /* these must have no vertical margin or padding */
  padding: 0;
  overflow: hidden;
}
#shadowbox_title_inner, #shadowbox_info_inner {
  position: relative;
  font-family: 'Lucida Grande', Tahoma, sans-serif;
  line-height: 16px;
}
#shadowbox_title {
  height: 26px;
}
#shadowbox_title_inner {
  font-size: 16px;
  padding: 5px 0;
  color: #fff;
}
#shadowbox_info {
  height: 20px;
}
#shadowbox_info_inner {
  font-size: 12px;
  color: #fff;
}

/*_____________________________________________________________________  nav  */
#shadowbox_nav {
  float: right;
  height: 16px;
  padding: 2px 0;
  width: 45%;
}
#shadowbox_nav a {
  display: block;
  float: right;
  height: 16px;
  width: 16px;
  margin-left: 3px;
  cursor: pointer;
  border:none;
}
#shadowbox_nav_close {
  background-image: url(icons/close.png);
  background-repeat: no-repeat;
}
#shadowbox_nav_next {
  background-image: url(icons/next.png);
  background-repeat: no-repeat;
}
#shadowbox_nav_previous {
  background-image: url(icons/previous.png);
  background-repeat: no-repeat;
}
#shadowbox_nav_play {
  background-image: url(icons/play.png);
  background-repeat: no-repeat;
}
#shadowbox_nav_pause {
  background-image: url(icons/pause.png);
  background-repeat: no-repeat;
}

/*_________________________________________________________________  counter  */
#shadowbox_counter {
  float: left;
  padding: 2px 0;
  width: 45%;
}
#shadowbox_counter a {
  padding: 0 4px 0 0;
  text-decoration: none;
  cursor: pointer;
  color: #fff;
}
#shadowbox_counter a.shadowbox_counter_current {
  text-decoration: underline;
}

/*___________________________________________________________________  clear  */
div.shadowbox_clear {
  clear: both; /* clear floating counter & nav */
}

/*________________________________________________________________  messages  */
div.shadowbox_message {
  font-family: 'Lucida Grande', Tahoma, sans-serif;
  font-size: 12px;
  padding: 10px;
  text-align: center;
}
div.shadowbox_message a:link,
div.shadowbox_message a:visited {
  color: #fff;
  text-decoration: underline;
}


/* ==|== 978 Grid ==*/
div.layout-978 { width: 978px; margin: 0px auto; }

div.row { height: 1%; }
div.row-end { clear: both; font: 1px/1px sans-serif; height: 1px; overflow: hidden; }

div.col1, div.col2, div.col3, div.col4, div.col5, div.col6, div.col7, div.col8, div.col9, div.col10, div.col11, div.col12 { float: left; margin-left: 30px; }
div.col1:first-child, div.col2:first-child, div.col3:first-child, div.col4:first-child, div.col5:first-child, div.col6:first-child, div.col7:first-child, div.col8:first-child, div.col9:first-child, div.col10:first-child, div.col11:first-child, div.col12:first-child { margin-left: 0px; }
div.col1 { width: 54px; }
div.col2 { width: 138px; }
div.col3 { width: 222px; }
div.col4 { width: 306px; }
div.col5 { width: 390px; }
div.col6 { width: 474px; }
div.col7 { width: 558px; }
div.col8 { width: 642px; }
div.col9 { width: 726px; }
div.col10 { width: 810px; }
div.col11 { width: 894px; }
div.col12 { width: 978px; }


/* ==|== media queries ======================================================
   EXAMPLE Media Query for Responsive Design.
   This example overrides the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */

@media only screen and (device-width: 320px) {
  /* Style adjustments for viewports that meet the condition */
  #persistent-nav .client-login{
  	margin-left: -70px;
  }
  #welcome .client-login{
  	margin-left: -100px;
  }
  #our-clients hr{
  	margin-top: 12px;
  	margin-bottom: 5px;
  }
  p{
  	font-size: 1.3em;
  }
  div.collapse{
  	width: 0px;
  }
  div.expand{
  	width: 444px;
  }
  .story{
  	height: 950px;
  }
  .anaglyph{
  	display: none;
  }
  #welcome p{
  	line-height: 1.9em;
  }
  #three-dimensional article{
  	width: 420px;
  	margin-left: 530px;
  }
  #three-dimensional {
  	height: 1200px;
  	background: #000000 url(../img/core/cinema-background-touch.jpg) 50% 0 no-repeat;
  }
  .three-dimensional-header{
  	display: none;
  }
  #about-us{
  	height: 720px;
  }
  #our-clients{
  	height: 1300px;
  }
  .about-us-swash, .our-clients-swash{
  	display: none;
  }
  #contact-us div.col3{
  	width: 474px;
  }
  iframe{
  	overflow: hidden;
  	border: none;
  }
}

@media only screen and (device-width: 768px){
#persistent-nav .client-login{
	margin-left: -70px;
}
#welcome .client-login{
	margin-left: -100px;
}
#three-dimensional { background: #000000 url(../img/core/cinema-background-touch.jpg) 0 50% no-repeat; }
}


/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }



/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
